Subject: Chorisia and birds

From: [email-masked] (Paul Wei)
Date: 16 May 1996 17:47:19 GMT

Hello,

I planted a Chorisia from seed some time ago, and am wondering if any part
of this plant/tree is harmful to birds.  Right now, the plant is indoors, 
in a pot close to my cockatiel's cage.  Thanks in advance for any information.

test
test
test